package com.clx.performance.dao;

import com.msl.common.dao.BaseDao;
import com.clx.performance.mapper.DriverNoticeConfigMapper;
import com.clx.performance.model.DriverNoticeConfig;

/**
 * @author jiangwj
 * Date 2024-08-07
 * Time 16:29
 */
public interface DriverNoticeConfigDao extends BaseDao<DriverNoticeConfigMapper, DriverNoticeConfig, Integer> {
    DriverNoticeConfig listConfig();

    boolean updateConfig(DriverNoticeConfig config);

    boolean updateStatus(Integer id, Integer status);
}
